columnSuffix: cmqbjemm
contentColumnType: string(640)
fieldGroup: 68c28867-2d9c-44e6-9736-ebfeb7270d27 # SEO
handle: metaDescription
instructions: ''
name: 'Meta Description'
searchable: false
settings:
  byteLimit: null
  charLimit: 160
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
